Bug 154089 - Bad link in sox
Bad link in sox
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: sox (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-07 03:14 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 12:29:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-04-07 03:14:29 EDT
/usr/share/man/man1/rec.1.gz doesn't go anywhere.
Comment 1 Thomas Woerner 2005-05-12 12:29:22 EDT
Fixed in rawhide in rpm sox-12.17.7-3 or newer.

Note You need to log in before you can comment on or make changes to this bug.